name: New issue
about: Use this template if you have a bug
title: "[Bug] "
labels:
  - bug
body:
  - type: markdown
    attributes:
      value: |
        Thanks for taking the time to fill out this bug report!

  - type: textarea
    id: environment
    attributes:
      label: Environment
      value: |
        * Custom menu version: 
        * Nextcloud version: 
        * PHP version: 
        * Web server (Nginx, Apache2): 
        * Web browser and version (Firefox 80, Google Chrome 74, etc): 
    validations:
      required: true

  - type: textarea
    id: configuration
    attributes:
      label: Configuration
      description: Export the configuration using the admin page and copy/paste here ([documentation](https://deblan.gitnet.page/side_menu_doc/tips/#export-the-configuration)).
      value: |
        ```
        {
          ...
        }
        ```
    validations:
      required: true

  - type: textarea
    id: steps
    attributes:
      label: Steps to reproduce
      description: How reproduce the bug?
    validations:
      required: false

  - type: textarea
    id: resuts
    attributes:
      label: Observed Results
      description: What happened?
    validations:
      required: false

  - type: textarea
    id: expected
    attributes:
      label: Expected Results
      description: What should happen?
    validations:
      required: false

  - type: textarea
    id: extra
    attributes:
      label: More informations
      description: If you want to share more things, this is here!
    validations:
      required: false
